#recaptcha_widget {
    width: 306px;
    margin: 20px 0;
}
#recaptcha_widget:after {
    content: "";
    display: table;
    clear: both;
}
#recaptcha_image {
    border: 1px solid #ddd;
}
#recaptcha_response_cont {
    margin: 3px 0 0 0;
    width: 270px;
    margin-top: 4px;
    float: left;
}
.recaptcha_bottom_wrapper {
    display: table-cell;
    vertical-align: bottom;
    height: 50px;
}
#recaptcha_widget .recaptcha_only_if_image,
#recaptcha_widget .recaptcha_only_if_audio {
    padding: 0;
    margin: 0;
}
#recaptcha_widget .recaptcha_enter_text {
    display: block;
    font-size: 13px;
    padding-left: 3px;
    margin-bottom: 3px;
/*    height: 21px;*/
}
body form input[type=text]#recaptcha_response_field {
    margin: 0;
    width: 255px;
    font: 12px/1 Verdana, sans-serif;
    padding: 5px 7px;
    height: auto;
    box-sizing: content-box;
}
#recaptcha_btn_cont {
    float: right;
    width: 30px;
    text-align: right;
    margin-top: 4px;
}
#recaptcha_refresh,
#recaptcha_only_if_image,
#recaptcha_only_if_audio,
#recaptcha_help {
    font-size: 1px;
    line-height: 1px;
}